/*layout CSS */
body {
text-align:center; /*center hack*/
margin: 0;
padding: 0;
background-image: url(../images/bg_horiz.png);
background-color: #cccccc;
background-repeat: repeat-x;
}
#wrap {
min-width:1090px;
max-width:1090px;
width: auto !important; /*IE6 hack*/
width:1090px; /*IE6 hack*/
margin:0 auto; /*center hack*/
text-align:left; /*center hack*/
background-image: url(../images/bg_middle.png);
background-color: #cccccc;
background-repeat: repeat-y;
}
#header {
height: 229px;
background: url(../images/bg_frame.png) 0 0 no-repeat;
}
#sidebar {float:left;width:271px; margin-top: -39px}
#content {float:left;width:533px;}
#content img {margin-left: 10px; margin-right: 10px;}
#sidebar-2 {float:left;width:273px; margin-top: -39px}
#footer {
clear:both;
height: 19px;
background: url(../images/bg_footer.png) 0 0 no-repeat;
}
.inside-header {padding: 10px 15px 10px 15px}
.inside-content {padding: 5px 13px 5px 15px}

/*typography*/
img { border: 0 none; }
#header img#logoprint {display: none}
* {
margin:0;
padding:0;
}
body {
font-size:76%;
font-family: Verdana, Tahoma, Geneva, Helvetica, sans-serif;
color: #646464;
line-height: 18px;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin: 0.5em 0;
}
li,dd {
margin-left:3em;
}
fieldset {
padding:.5em;
}
a{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
h1,.componentheading{
font-family: "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
color: #ce1415;
font-size: 1.7em;
}
h2,.contentheading{
font-family: "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
color: #ce1415;
font-size: 1.7em;
}
h3{
font-size:1.3em;
}
h3, .heading, table.moduletable th, legend {
  margin: 0;
  font-family: "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
  color: #fff;
}
.heading {
    margin: 183px 0 0 290px;
}
h4{
font-size:1.2em;
}
h5{
font-size:1.1em;
}
h6{
font-size:0.9em;
}
.small,.createdate,.modifydate,.mosimage_caption,.img_caption{
font:94% Arial,Helvetica,sans-serif;
color:#999;
margin-left: 10px;
margin-right: 10px;
}
.img_caption {margin-right: 30px}
span.article_separator {
    display: block;
    height: 14px;
    margin-top: 14px;
    background-image: url(../images/hr.png);
    background-repeat: no-repeat;
}

.article_column {
    width: 100%;
}
.moduletable{
margin-bottom:1em;
padding:0 10px; /*padding for inside text*/ border:1px #CCC solid;
}
.moduletable h3{
background:#777;
color:#fff;
padding:0.25em 0;
text-align:center;
font-size:1.1em;
margin:0 -10px 0.5em -10px; /*negative padding to pull h3 back out from .moduletable padding*/ }

/*Menu Styling*/


#sidebar p, #sidebar li {
    margin: 0px 0 0 0;
    color: #7d7d7d;
    font: 12px/1.5em Verdana, Tahoma, Geneva, Helvetica, sans-serif;
    }

#sidebar p {
    margin: 0px 0px 4px 12px;
    }

#sidebar ul, #sidebar-2 ul {list-style: none; margin: 0;}

#sidebar-2 ul {margin-left: 18px;}

#sidebar li {
    margin-left: 45px;
    padding-left: 25px;
    line-height: 14px;
}

#sidebar-2 li {
    margin: 0 0 0 4px;
    padding-right: 25px;
    line-height: 14px;
    background: #fff;
    list-style-image: url(../images/square_bullet_2.png);
}

.normal_li {
    padding-top: 5px;
    background: #fff url(../images/leftcol_menu_normal.png) no-repeat;
    height: 20px;
}

.big_li {
    padding-top: 5px;
    background: #fff url(../images/leftcol_menu_big.png) no-repeat;
    height: 38px;
}

.riservata_normal_li {
    padding-top: 5px;
    background: #fff url(../images/leftcol_menu_riservata_normal.png) no-repeat;
    height: 20px;
}

.riservata_big_li {
    padding-top: 5px;
    background: #fff url(../images/leftcol_menu_riservata_big.png) no-repeat;
    height: 38px;
}

.moduletable_menu{
    width: 271px;
    padding:0;
    color: #333;
    background: url(../images/h3_menu-sx.png) 45px 0 no-repeat;
}

.moduletable_menu_riservata{
    width: 271px;
    padding:0;
    color: #333;
    background: url(../images/h3_menu_riservata-sx.png) 45px 0 no-repeat;
}

.moduletable_menu_orma{
    width: 271px;
    padding:0;
    color: #333;
    background: url(../images/logo_orma.png) 45px 0 no-repeat;
}

.moduletable_menu_impegno{
    width: 271px;
    padding:0;
    color: #333;
    background: url(../images/logo_impegno.png) 45px 0 no-repeat;
}

.moduletable_menu_riservata h3, .moduletable_search h3 {
    font: 1.5em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -12px 53px;
    padding: 13px 0 0 0;
    text-align: left;
}

.normal_h3 {
    font: 1.5em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -12px 53px;
    padding: 13px 0 0 0;
    text-align: left;
}

.medium_h3 {
    font: 1.4em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -12px 53px;
    padding: 13px 0 0 0;
    text-align: left;
}

.small_h3 {
    font: 1.2em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -14px 53px;
    padding: 15px 0 0 0;
    text-align: left;
}

.xsmall_h3 {
    font: 1.1em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -14px 53px;
    padding: 15px 0 0 0;
    text-align: left;
}

.xxsmall_h3 {
    font: 1.0em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    height: 40px;
    width: 226px;
    color: #fff;
    margin: 0 0 -14px 53px;
    padding: 15px 0 0 0;
    text-align: left;
}

.moduletable_menu ul, .moduletable_menu_riservata ul {list-style: none;}
.sd li{
border-bottom: 1px solid #ccc;
margin: 0;
}
.moduletable_menu li a, .moduletable_menu_riservata li a, li a {
color: #7d7d7d;
text-decoration: none;
}
.moduletable_menu li a:hover, .moduletable_menu_riservata li a:hover a#active_menu:link, a#active_menu:visited {
color: #adadad;
text-decoration: none;
}
li a:hover,a#active_menu:link,a#active_menu:visited {
color: #adadad;
text-decoration: none;
}
.moduletable_search li a {
color: #fff;
text-decoration: none;
}
.moduletable_search li a:hover,a#active_menu:link,a#active_menu:visited {
color: #d5d5d5;
text-decoration: none;
}

.moduletable_search {
    width:271px;
    height:143px;
    color: #333;
    background: url(../images/bg_search.png) 45px 0 no-repeat;
}
.search_search {
    margin-left: 50px;
}

.search_menu {
margin-left: -30px;
}

.search_li {
    height: 20px;
    padding-left: 10px;
    list-style-image: url(../images/square_bullet_1.png);
    list-style-position: inside;
}

.moduletable_address {
    width:226px;
    margin: 15px 0 10px 45px;
    color: #333;
    background-color: #fff;
}

.moduletable_gallery{
margin: 0;
width: 235px;
height: 215px;
padding: 0;
color: #333;
background: url(../images/bg_gallery.png) no-repeat;
}

.moduletable_banner{
width: 229px;
margin-bottom:1em;
padding:0; /*padding for inside text*/ 
border:1px #a0a0a0 solid;
}
.moduletable_banner h3{
font: 1.5em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
width: 224px;
height: 30px;
background:#a0a0a0;
color:#fff;
text-align:left;
margin: 0;
padding: 5px 0 0 5px;
}

div#privacy_banner {
position: absolute; 
top: 0; 
left: 0; 
background-color: #ff0000; 
width: 100%; 
}
div#privacy_banner-content { 
width: 980px; 
margin: 0 auto; 
padding: 10px; 
background-color: #cccccc;
border: 1px solid #ff0000;
}

.moduletable_gallery h3, .moduletable_areariservata h3, .moduletable_storia h3, .moduletable_biblioteca h3, .moduletable_emissioni h3, .moduletable_usermenu h3, .moduletable_newsletter h3, .moduletable_linkutili h3, .moduletable_rischiosismico h3 {
    font: 1.5em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;
    width: 235px;
    height: 30px;
    color: #fff;
    margin: 0 0 -2px 7px;
    padding: 5px 0 0 0;
    text-align: left;
}

.moduletable_rischiosismico h3 {font: 1.4em "Times New Roman", Tahoma, Geneva, Helvetica, sans-serif;}

.picturegallery {margin-top: 10px;}

.moduletable_biblioteca h3 {padding-top: 37px; height: 33px;}

.moduletable_emissioni h3 {padding-top: 26px; height: 48px;}

.moduletable_areariservata, .moduletable_usermenu, .moduletable_newsletter, .moduletable_linkutili, .moduletable_rischiosismico {
margin: 15px 0 0 4px;
width: 228px;
padding: 0;
color: #333;
background: url(../images/h3_menu-dx.png) no-repeat;
}

.moduletable_malteser, .moduletable_donazioni {
margin: 10px 0 10px 4px;
width: 228px;
height: 115px;
padding: 0;
}

.moduletable_storia {
margin-left: 4px;
width: 227px;
padding: 0;
color: #333;
background: url(../images/h3_menu-dx.png) no-repeat;
}

.moduletable_biblioteca {
margin-left: 4px;
width: 227px;
padding: 0;
color: #333;
background: url(../images/h3_biblioteca.png) no-repeat;
}

.moduletable_emissioni {
margin-left: 4px;
width: 227px;
padding: 0;
color: #333;
background: url(../images/h3_emissioni.png) no-repeat;
}

.moduletable_database {
margin: 18px 0 0 4px;
width: 228px;
padding: 0;
color: #333;
}

a {
color: #c81818;
text-decoration: none;
}
a:hover,a#active_menu:link,a#active_menu:visited {
color: #f36363;
text-decoration: none;
}

#content a {
color: #ce1415;
text-decoration: none;
}
#content a:hover,a#active_menu:link,a#active_menu:visited {
color: #ce1415;
text-decoration: underline;
}

table.contentpaneopen {
    width: 100%;
}

/* article index */
table.contenttoc {
border:solid 1px #ccc;
padding:10px;
margin:10px;
}

.pagenavcounter {
font-weight:bold;
}

/* article edit */
.tool-tip {
    float: left;
    background: #ffc;
    border: 1px solid #D4D5AA;
    padding: 5px;
    max-width: 200px;
    text-align:left;
}

.tool-title {
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
    font-size: 100%;
    margin: 0;
}

/* ########################## search ############################ */

.searchintro {
font-weight:normal;
margin:0 0 20px;
}

.searchintro img {
display:inline; border:0px
}

.display {
margin:20px 0 0;
text-align:right;
}

.filter {
margin:10px 0 0;
}

.inputbox {
font: 12px/1.5em Verdana, Tahoma, Geneva, Helvetica, sans-serif;
color: #646464;
}

.inputbox:focus {
border:solid 2px #a9a9a9;
}

.highlight {
font-weight:bold;
}

fieldset.word,fieldset.only {
border:solid 1px #ccc;
}

.only {
border:solid 0;
margin:10px 0 0 10px;
padding:5px 10px;
line-height:1.3em;
}

.word {
background:#fff;
padding:10px 10px 10px 0;
border:solid 0 !important;
}

.word input {
background:#fff;
border:solid 2px #999;
color:#93246F;
font-weight:bold;
margin:0 0 0 10px;
padding:2px;
}

.phrase {
color:#000;
margin:10px 10px 10px 0;
padding:10px;
width:60%;
border:solid 1px #ccc;
float:left;
}

/*Selects*/
.phrase .inputbox {
background:#fff;
display:block;
height:1.5em;
margin-top:10px;
width:12em;
}

.phrase .inputbox option {
background:#EFDEEA;
border-bottom:solid 1px #333;
padding:2px;
}

.phrase .inputbox option a:hover {
background:#C00;
border-color:#ff0000;
color:#fff;
}

.search_result legend {
border-bottom:solid 0 #000;
background:#fff;
}
